spring:
  datasource:
    url: jdbc:mysql://47.115.226.143:3306/njzscloud?useUnicode=true&characterEncoding=UTF-8&useSSL=false&serverTimezone=Asia/Shanghai&nullCatalogMeansCurrent=true&allowPublicKeyRetrieval=true&allowMultiQueries=true
    username: root
    password: zsy2022
  security:
    auth-ignores:
      - /auth/obtain_code
      - /user/register
      - /oss/**
      - /district/tree
      - /sys_sn_config/add
      - /test/**

app:
  default-place:
    province: 340000
    city: 341100
    province-name: 安徽省
    city-name: 滁州市

oss:
  type: ali
  ali:
    region: cn-shanghai
    endpoint: oss-cn-shanghai.aliyuncs.com
    access-key: LTAI5tJJu2WayYchExrT5W1E
    secret-key: zllX0ZJ1EwsZXT6dE6swCLgTF4ImGg
    bucket-name: cdn-zsy

mybatis-plus:
  tunnel:
    enable: false
